// EdIRGlob.hpp : header file
//

#ifndef _EDIRGLOB_HPP_
#define _EDIRGLOB_HPP_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

//ANNECY CB
CString			fn_csGetNextWord(CString&,long &);
CString			fn_csGetNextNonWord(CString&,long &);
//CString			fn_csGetNextWord(CString,long &);
//CString			fn_csGetNextNonWord(CString,long &);
//END
BOOL			fn_bGetNextLine(CString,long &,CString &);
BOOL			fn_bGetLine(CString,long,CString &);
CString			fn_csReplaceChar(CString,char,char);
CString			fn_csReplaceString(CString,CString,CString);
void			fn_vDisplayInfoInStatusBar(CString,int);

//ANNECY CB
extern BOOL		gbFirstShowBrain;
//END ANNECY
#endif //_EDIRGLOB_HPP_
